<?php

use Illuminate\Database\Seeder;

class GuardiansTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('guardians')->delete();
        
        \DB::table('guardians')->insert(array (
            0 => 
            array (
                'id' => 33,
                'image' => 'img289.jpg',
                'guardian_name' => 'karam',
                'username' => 'asmaa',
                'password' => '$2y$10$MxUCefSLREthFE3VOSPlNuOOLcCo5YWfuNHGCdhB6AobK9DyeMqoq',
                'recover' => '123',
                'email' => 'admin@admin.com',
                'phone' => '3456',
                'phone2' => '23456',
                'job' => 'developper',
                'whatsapp' => '345rt6',
                'national_id' => '23456',
                'address' => 'cairo',
                'nationality' => '1',
                'active' => 1,
                'created_at' => '2019-11-27 17:15:57',
                'updated_at' => '2019-12-04 14:37:42',
            ),
            1 => 
            array (
                'id' => 34,
                'image' => NULL,
                'guardian_name' => 'qwdefdr',
                'username' => 'scdvf',
                'password' => '$2y$10$8W7137fOBoF5CeoAExKyVOqa2tD3XFQgGXH0oFR3lskyMhgwe3Ud6',
                'recover' => '123',
                'email' => 'asmaa@asdfg.com',
                'phone' => '1234',
                'phone2' => '1234',
                'job' => 'dsf',
                'whatsapp' => '454321',
                'national_id' => '2345',
                'address' => 'sdfdvfd',
                'nationality' => 'بليز',
                'active' => 1,
                'created_at' => '2019-11-27 17:19:12',
                'updated_at' => '2019-11-27 17:19:21',
            ),
            2 => 
            array (
                'id' => 35,
                'image' => NULL,
                'guardian_name' => 'sdfg',
                'username' => 'dfgh',
                'password' => '$2y$10$DQNasV0ky43K1vuRoUF2UuAvQMrR.vVh8ZvUrIhzmFr1rNp/x.NsC',
                'recover' => '123',
                'email' => 'asmaa@asdfg.com',
                'phone' => '234',
                'phone2' => '1234',
                'job' => 'sdfdf',
                'whatsapp' => '454321',
                'national_id' => '12345',
                'address' => 'wefgfg',
                'nationality' => 'بليز',
                'active' => 1,
                'created_at' => '2019-11-27 17:21:25',
                'updated_at' => '2019-11-27 17:21:25',
            ),
            3 => 
            array (
                'id' => 36,
                'image' => NULL,
                'guardian_name' => '1111',
                'username' => 'admin',
                'password' => '$2y$10$cM2KWUxLXH4.sZqix8nvauM0uqBDF6.6HevhOSPiAJkKbxrPqGdMO',
                'recover' => 'admin123',
                'email' => 'asmaa@asdfg.com',
                'phone' => '3456',
                'phone2' => '23456',
                'job' => 'sdf',
                'whatsapp' => '345rt6',
                'national_id' => '1234',
                'address' => 'mhbjkh',
                'nationality' => 'بليز',
                'active' => 1,
                'created_at' => '2019-11-27 17:22:25',
                'updated_at' => '2019-11-27 17:22:25',
            ),
            4 => 
            array (
                'id' => 37,
                'image' => NULL,
                'guardian_name' => 'karam',
                'username' => 'karam',
                'password' => '$2y$10$0cmEaAtV7Y3IyQy7xmPecu54wVLEicYQNdVlr.cyHjciF0LQt59/C',
                'recover' => '122',
                'email' => 'asmaa@asdfg.com',
                'phone' => '1234',
                'phone2' => '215858',
                'job' => 'uioio',
                'whatsapp' => '4245757',
                'national_id' => '538585',
                'address' => 'i-[p=-',
                'nationality' => 'بنين',
                'active' => 1,
                'created_at' => '2019-11-28 08:22:50',
                'updated_at' => '2019-11-28 08:39:06',
            ),
            5 => 
            array (
                'id' => 38,
                'image' => NULL,
                'guardian_name' => 'karam',
                'username' => 'admin',
                'password' => '$2y$10$birE./XiZJvL2vwEeGWPyeQffytOQX6Ivtiu97Ai7dwgq5NcJdEia',
                'recover' => 'admin123',
                'email' => 'asmaa@asdfg.com',
                'phone' => '12345',
                'phone2' => '3456',
                'job' => 'sdfdf',
                'whatsapp' => '456',
                'national_id' => '456',
                'address' => 'hala',
                'nationality' => 'بلجيكا',
                'active' => 1,
                'created_at' => '2019-11-28 08:42:40',
                'updated_at' => '2019-11-28 10:48:44',
            ),
            6 => 
            array (
                'id' => 39,
                'image' => NULL,
                'guardian_name' => 'لالغ',
                'username' => 'admin',
                'password' => '$2y$10$ZhRCDI35Cy1LvGq12ymqP.Q0AA6LYNzAyGXYzhUAsB6op3ebQRm9G',
                'recover' => 'admin123',
                'email' => 'asmaa@asdfg.com',
                'phone' => '3456',
                'phone2' => '1234',
                'job' => 'uioio',
                'whatsapp' => '548748',
                'national_id' => '45379748',
                'address' => 'lolo',
                'nationality' => 'الأرجنتين',
                'active' => 1,
                'created_at' => '2019-11-28 08:50:09',
                'updated_at' => '2019-11-28 08:50:09',
            ),
            7 => 
            array (
                'id' => 40,
                'image' => NULL,
                'guardian_name' => '111111111',
                'username' => 'admin',
                'password' => '$2y$10$upEC9YE5UWZssD38ZvjVUejCBdYNCGL9fQ579f91EzhMhH7F2.E52',
                'recover' => 'admin123',
                'email' => 'asmaa@asdfg.com',
                'phone' => '343434',
                'phone2' => '215858',
                'job' => 'sdf',
                'whatsapp' => '43434',
                'national_id' => '3454',
                'address' => 'hehe',
                'nationality' => 'بلجيكا',
                'active' => 1,
                'created_at' => '2019-11-28 08:52:31',
                'updated_at' => '2019-11-28 08:52:31',
            ),
            8 => 
            array (
                'id' => 41,
                'image' => NULL,
                'guardian_name' => 'mazoo',
                'username' => '12312',
                'password' => '$2y$10$4kNsfXEdcQM0goFd8kD60.XpXfKQgrg6jnboVqDdEXMNS0/AZjwrO',
                'recover' => 'aqwe',
                'email' => 'ashd@gmail.com',
                'phone' => '09876',
                'phone2' => '0987654',
                'job' => 'manager',
                'whatsapp' => '09876543',
                'national_id' => '288121400784',
                'address' => NULL,
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-11-28 10:56:00',
                'updated_at' => '2019-11-28 10:56:00',
            ),
            9 => 
            array (
                'id' => 42,
                'image' => NULL,
                'guardian_name' => 'anas',
                'username' => '1212',
                'password' => '$2y$10$kW2Lj560rO707tH/rmLN.uuvosU65RCKjkV36MRAr7P82HJXIivRq',
                'recover' => '2345',
                'email' => 'ashdj@gmail.com',
                'phone' => 'asd2848',
                'phone2' => '7475',
                'job' => 'manager',
                'whatsapp' => '85868',
                'national_id' => '2881214007834',
                'address' => NULL,
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-11-29 12:25:44',
                'updated_at' => '2019-11-29 12:25:44',
            ),
            10 => 
            array (
                'id' => 19,
                'image' => 'img289.jpg',
                'guardian_name' => 'image11',
                'username' => 'admin',
                'password' => '$2y$10$jaizM.lHE9TnIZc.mdcY5exdiUdYMqdosn.68u2zldxrEo0GJHUFi',
                'recover' => 'admin123',
                'email' => 'asamma@gmail.com',
                'phone' => '01090766553',
                'phone2' => '234',
                'job' => 'decfd',
                'whatsapp' => '111',
                'national_id' => '4567654',
                'address' => 'شسؤؤرب',
                'nationality' => 'ألبانيا',
                'active' => 1,
                'created_at' => '2019-11-04 13:59:10',
                'updated_at' => '2019-11-04 14:00:18',
            ),
            11 => 
            array (
                'id' => 22,
                'image' => 'img289.jpg',
                'guardian_name' => 'احمد محمد',
                'username' => 'ابراهيم على احمد المكاكى1',
                'password' => '$2y$10$u0qKjPs1ilCF7qN7o8NSfu1Mr11cNHQqSvLv6Prj7mSVfgw4W9QqW',
                'recover' => '123456',
                'email' => 'asamma@gmail.com',
                'phone' => '121343',
                'phone2' => '243243',
                'job' => 'مهندس',
                'whatsapp' => '34343',
                'national_id' => '432432',
                'address' => 'ميت غمر دقهليه',
                'nationality' => 'أنغولا',
                'active' => 1,
                'created_at' => '2019-11-04 14:44:39',
                'updated_at' => '2019-11-04 14:44:45',
            ),
            12 => 
            array (
                'id' => 23,
                'image' => 'img289.jpg',
                'guardian_name' => 'image',
                'username' => 'ابراهيم على احمد المكاكى1',
                'password' => '$2y$10$kRph0Y.f9TL9JqtXjWCfvub.2/a9BKA2MMiL86Yu7PDoWzimH2dyq',
                'recover' => '123456',
                'email' => 'admin@touch.com',
                'phone' => '23324',
                'phone2' => '23443',
                'job' => 'decfd',
                'whatsapp' => '324234',
                'national_id' => '3434324',
                'address' => 'بببلبقل11',
                'nationality' => 'أنغولا',
                'active' => 1,
                'created_at' => '2019-11-04 14:46:50',
                'updated_at' => '2019-11-25 13:03:46',
            ),
            13 => 
            array (
                'id' => 45,
                'image' => NULL,
                'guardian_name' => 'حلقه الاول',
                'username' => 'admin',
                'password' => '$2y$10$vtV8Mnmcrs3DnEyfT.kwO.Ms/JJjws58.BXHYSUNDiF5B2c/0Vdoa',
                'recover' => 'admin123',
                'email' => 'ferf@ed.cdfr',
                'phone' => '145',
                'phone2' => '321',
                'job' => 'developper',
                'whatsapp' => '54848',
                'national_id' => '343423',
                'address' => 'اشمش',
                'nationality' => NULL,
                'active' => 1,
                'created_at' => '2019-12-01 09:14:46',
                'updated_at' => '2019-12-01 09:14:46',
            ),
            14 => 
            array (
                'id' => 30,
                'image' => 'img289.jpg',
                'guardian_name' => 'cfghgfh',
                'username' => 'fgnhj',
                'password' => '123',
                'recover' => 'dfgbnm',
                'email' => 'dfcgvbh@dfuhgt.rgot',
                'phone' => '05789',
                'phone2' => '0.66',
                'job' => 'jhkuj',
                'whatsapp' => '.638698',
                'national_id' => '12',
                'address' => 'ghjfhj',
                'nationality' => 'tyrhuyu',
                'active' => 1,
                'created_at' => '2019-11-26 00:00:00',
                'updated_at' => '2019-11-28 05:17:45',
            ),
            15 => 
            array (
                'id' => 43,
                'image' => NULL,
                'guardian_name' => 'eeeeeeeeeeeee',
                'username' => 'admin',
                'password' => '$2y$10$HBpx4mU0kE9wOmbkjK5LTeChgEkr6W4B3rqrSsULpTQSkEEPqHKUW',
                'recover' => 'admin123',
                'email' => 'ferf@ed.cdfr',
                'phone' => '0101558',
                'phone2' => '01045789',
                'job' => 'developper',
                'whatsapp' => '124712012',
                'national_id' => '1233454',
                'address' => 'asmaa',
                'nationality' => 'أرمينيا',
                'active' => 1,
                'created_at' => '2019-12-01 09:06:03',
                'updated_at' => '2019-12-01 09:06:03',
            ),
            16 => 
            array (
                'id' => 44,
                'image' => NULL,
                'guardian_name' => 'aaaaaaaaaaa',
                'username' => 'admin',
                'password' => '$2y$10$/kNmE8rzli7YDkCrujfNVOwp32sp8sVSLs7MZMfIaIML9ksfFepwq',
                'recover' => 'admin123',
                'email' => 'ferf@ed.cdfr',
                'phone' => '111111111111',
                'phone2' => '1233',
                'job' => 'ass',
                'whatsapp' => '22222222222',
                'national_id' => '32145',
                'address' => 'gaka',
                'nationality' => NULL,
                'active' => 1,
                'created_at' => '2019-12-01 09:09:30',
                'updated_at' => '2019-12-01 09:09:30',
            ),
            17 => 
            array (
                'id' => 31,
                'image' => NULL,
                'guardian_name' => 'karam',
                'username' => 'jiju',
                'password' => '$2y$10$opJ7RgeDw2A1yBghLWViiOYP8.N5G8SSy1pDCURhMYYRTlauDBdiy',
                'recover' => '123',
                'email' => 'ferf@ed.cdfr',
                'phone' => '2334',
                'phone2' => '12045',
                'job' => 'jji',
                'whatsapp' => '54848',
                'national_id' => '015841',
                'address' => 'ygy6gtft',
                'nationality' => 'ألبانيا',
                'active' => 1,
                'created_at' => '2019-11-24 14:26:10',
                'updated_at' => '2019-11-24 14:26:19',
            ),
            18 => 
            array (
                'id' => 32,
                'image' => 'med26-11-2019.png',
                'guardian_name' => 'ابراهيم',
                'username' => 'ابراهيم',
                'password' => '$2y$10$0LCi/PwOfGvb.hUxFmY/SOAWYJNhRo2L.I6yW/PcvWjJWPX0OdJzK',
                'recover' => '123456',
                'email' => 'A@A.com',
                'phone' => '012',
                'phone2' => '012',
                'job' => 'ابراهيم',
                'whatsapp' => '012',
                'national_id' => '27810251603380',
                'address' => NULL,
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-11-27 11:26:50',
                'updated_at' => '2019-11-27 11:26:50',
            ),
            19 => 
            array (
                'id' => 28,
                'image' => 'img289.jpg',
                'guardian_name' => 'sfreg11111',
                'username' => 'dfretg',
                'password' => '$2y$10$J2Mw.7sy5Xr3BnWBZsEDJu5RqY8N5ssS/Ju6esmiMIaV.ctYFUswq',
                'recover' => '123',
                'email' => 'admin@gmail.com',
                'phone' => '21343',
                'phone2' => '1324',
                'job' => 'rgtt',
                'whatsapp' => '234',
                'national_id' => '123434',
                'address' => 'rfrgtt11111111',
                'nationality' => 'الجزائر',
                'active' => 1,
                'created_at' => '2019-11-12 12:27:14',
                'updated_at' => '2019-11-12 12:27:26',
            ),
            20 => 
            array (
                'id' => 15,
                'image' => NULL,
                'guardian_name' => 'أحمد لطفي أحمد',
                'username' => '66050486',
                'password' => '$2y$10$0bhV5LLikWB/G/XLya6MfuOEYFudtexh3mR4.5VWVB5phH39SGrp.',
                'recover' => '123',
                'email' => 'as@sde.conm',
                'phone' => '66050486',
                'phone2' => '69075616',
                'job' => 'developper',
                'whatsapp' => '69075616',
                'national_id' => '66050486',
                'address' => 'الرقعي',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-09-22 13:47:13',
                'updated_at' => '2019-09-22 13:47:29',
            ),
            21 => 
            array (
                'id' => 16,
                'image' => NULL,
                'guardian_name' => 'احمد',
                'username' => 'ahmed',
                'password' => '$2y$10$63Zc.3QPeBlCZIy49KKnpeDeXQorRCH49PfbP2mhoZPFgw3ZXoyf.',
                'recover' => '123',
                'email' => 'waelelmeyasoft.com',
                'phone' => '01007231983',
                'phone2' => '2334',
                'job' => 'معلم',
                'whatsapp' => '2345',
                'national_id' => '12345698',
                'address' => '2 Elnozha Street
2 Elnozha Street',
                'nationality' => 'الجزائر',
                'active' => 1,
                'created_at' => '2019-10-06 15:09:35',
                'updated_at' => '2019-10-06 15:09:35',
            ),
            22 => 
            array (
                'id' => 9,
                'image' => NULL,
                'guardian_name' => 'وحيد محمد الوكيل',
                'username' => '66499015',
                'password' => '$2y$10$Yfmy/lExCAv8jg2A/mzyxuG79fqqO84dgeR2bw4ZI0ZIs1lgzgRBq',
                'recover' => '123',
                'email' => 'welwakil@gmail.com',
                'phone' => '66499015',
                'phone2' => '97717696',
                'job' => 'developper',
                'whatsapp' => '66499015',
                'national_id' => '66499015',
                'address' => 'الرقعي',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-09-16 15:20:07',
                'updated_at' => '2019-09-16 15:20:07',
            ),
            23 => 
            array (
                'id' => 10,
                'image' => NULL,
                'guardian_name' => 'هيثم أنور حامد',
                'username' => '94957429',
                'password' => '$2y$10$O6eLtUVpeKEfCZ5bxX1F1.AQKy8.BhG0Yyz2I3BZwIxeE2OatUEUi',
                'recover' => '123',
                'email' => 'as@sde.conm',
                'phone' => '94957429',
                'phone2' => '55887853',
                'job' => 'developper',
                'whatsapp' => '2345',
                'national_id' => '94957429',
                'address' => 'الرقعي',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-09-16 15:27:35',
                'updated_at' => '2019-09-16 15:27:35',
            ),
            24 => 
            array (
                'id' => 11,
                'image' => NULL,
                'guardian_name' => 'مصطفى نبيل مشحوت',
                'username' => '94005563',
                'password' => '$2y$10$evMWFSRX31s1NDUGsjBHoOYYaDrJjVYSbttVz4vTwMD0uXQslD2qa',
                'recover' => '123',
                'email' => 'as@sde.conm',
                'phone' => '94005563',
                'phone2' => '99488629',
                'job' => 'developper',
                'whatsapp' => '99488629',
                'national_id' => '94005563',
                'address' => 'الرقعي',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-09-16 15:31:17',
                'updated_at' => '2019-09-16 15:31:17',
            ),
            25 => 
            array (
                'id' => 12,
                'image' => NULL,
                'guardian_name' => 'محمد أبوالعنين الطريسي',
                'username' => '60629333',
                'password' => '$2y$10$lkFUM8LhSsYn0kauNknWxuJm6tnHB2wuMIwRbuAE5h4E.7w74q2U6',
                'recover' => '123',
                'email' => 'as@sde.conm',
                'phone' => '60629333',
                'phone2' => '233',
                'job' => 'developper',
                'whatsapp' => '60629333',
                'national_id' => '60629333',
                'address' => 'الرقعي',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-09-16 15:36:16',
                'updated_at' => '2019-09-16 15:36:16',
            ),
            26 => 
            array (
                'id' => 26,
                'image' => 'img289.jpg',
                'guardian_name' => 'mody',
                'username' => 'asd',
                'password' => '$2y$10$YAczjHJXRVzL0LV7tNMNhOldb3rP1gi.8mXjazOPwm5Gnkw2h2LFC',
                'recover' => 'admin123',
                'email' => 'asd@gmail.com',
                'phone' => '123123',
                'phone2' => '12341234',
                'job' => 'manager',
                'whatsapp' => '1234512345',
                'national_id' => '288121400785',
                'address' => '234r',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-11-07 12:08:05',
                'updated_at' => '2019-11-28 07:15:18',
            ),
            27 => 
            array (
                'id' => 27,
                'image' => 'img289.jpg',
                'guardian_name' => 'عمر كامل عرابي',
                'username' => '97637867',
                'password' => '$2y$10$7JL0odYyCTl2rCeUbGEC/e1mo4j0oC.6XhZrU/GgA6itGwwJf7kAC',
                'recover' => '3173152',
                'email' => 'as@sde.conm',
                'phone' => '97637867',
                'phone2' => '56501890',
                'job' => 'اي حاجة',
                'whatsapp' => '2345',
                'national_id' => '284090904552',
                'address' => 'الجابرية',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-11-07 16:28:38',
                'updated_at' => '2019-11-07 16:28:38',
            ),
            28 => 
            array (
                'id' => 25,
                'image' => 'img289.jpg',
                'guardian_name' => 'asmaa1',
                'username' => 'admin',
                'password' => '$2y$10$s8FueHHhLvS4Ykgo79cx/.Dh6wYnF9SNp7t.EOp8stN8QEGBVR8EG',
                'recover' => 'admin123',
                'email' => 'admin@touch.com',
                'phone' => '01090766553',
                'phone2' => '12323',
                'job' => '1',
                'whatsapp' => '123334',
                'national_id' => '2234445',
                'address' => 'gght',
                'nationality' => 'أندورا',
                'active' => 1,
                'created_at' => '2019-11-05 09:25:41',
                'updated_at' => '2019-11-25 13:03:01',
            ),
            29 => 
            array (
                'id' => 13,
                'image' => NULL,
                'guardian_name' => 'سامح عبدالجواد',
                'username' => '98011432',
                'password' => '$2y$10$gBTBS.qrRahHyDHWdf8qEuwSr0g4QRhY4xD9BP2pUBjnuo8986bMa',
                'recover' => '123',
                'email' => 'sgwad39972@gmail.com',
                'phone' => '98011432',
                'phone2' => '97247035',
                'job' => 'developper',
                'whatsapp' => '98011432',
                'national_id' => '98011432',
                'address' => 'الرقعي',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-09-16 15:41:32',
                'updated_at' => '2019-09-16 15:41:54',
            ),
            30 => 
            array (
                'id' => 14,
                'image' => NULL,
                'guardian_name' => 'أحمد عنتر',
                'username' => '97737149',
                'password' => '$2y$10$LMfaagMGYtKjbdizShwX4.NYbyH8nnzSMDm4wJTR92kpluU5Peskq',
                'recover' => '123',
                'email' => 'as@sde.conm',
                'phone' => '97737149',
                'phone2' => '12345',
                'job' => 'developpere',
                'whatsapp' => '97737149',
                'national_id' => '97737149',
                'address' => 'الرقعي',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-09-16 15:47:00',
                'updated_at' => '2019-09-16 15:47:00',
            ),
            31 => 
            array (
                'id' => 29,
                'image' => 'img289.jpg',
                'guardian_name' => 'احمد',
                'username' => 'amhammadi',
                'password' => '$2y$10$Datd7tmp0JdqpUrVQMcc1u4GYJqiwmTPBgFMhlCLTLuC61Qeuv2Ke',
                'recover' => '١٢١٢١٢',
                'email' => 'am@gmail.com',
                'phone' => '٥٥٠٧٩٧٦٤',
                'phone2' => '٦٧٠٥٠٢٤٣',
                'job' => 'مهندس',
                'whatsapp' => '٥٤٥٤٣٢',
                'national_id' => '١٢٣٤٥٦٧٨',
                'address' => 'مصر',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-11-24 11:21:16',
                'updated_at' => '2019-11-24 11:21:16',
            ),
            32 => 
            array (
                'id' => 17,
                'image' => NULL,
                'guardian_name' => 'H',
                'username' => 'admin',
                'password' => '$2y$10$BynkTuZc2RzNRHjBXO/.mOOdYh3JQ8x3aahkI8SXeKBAeTZjGe0FO',
                'recover' => 'admin123',
                'email' => 'as@sde.conm',
                'phone' => 'H',
                'phone2' => 'H',
                'job' => 'H',
                'whatsapp' => 'U',
                'national_id' => 'H',
                'address' => 'H',
                'nationality' => 'أنغولا',
                'active' => 1,
                'created_at' => '2019-10-20 15:21:10',
                'updated_at' => '2019-10-20 15:21:10',
            ),
            33 => 
            array (
                'id' => 24,
                'image' => 'img289.jpg',
                'guardian_name' => 'karam',
                'username' => 'asmaa',
                'password' => '$2y$10$9LW4VlinTlWfI/6vu9h7VuymXBQCZV.kMeBKJs0zXdLJJO9SKrEb2',
                'recover' => '123',
                'email' => 'asamma@gmail.com',
                'phone' => '01002568',
                'phone2' => '010124234',
                'job' => 'engineer',
                'whatsapp' => '012455423',
                'national_id' => '9876544',
                'address' => 'hala',
                'nationality' => 'أندورا',
                'active' => 1,
                'created_at' => '2019-11-05 08:46:29',
                'updated_at' => '2019-11-05 08:46:40',
            ),
            34 => 
            array (
                'id' => 18,
                'image' => NULL,
                'guardian_name' => 'محمد',
                'username' => 'admin',
                'password' => '$2y$10$kkb8R5luAmRNFMPl.hDbtOX95Ht0fn6Za6sLzqcEKnGqbiCetqPXy',
                'recover' => 'admin123',
                'email' => 'Mohamedaldhufiri@yahoo.com',
                'phone' => '٨٣٣7',
                'phone2' => '٨٨٦٥٥',
                'job' => 'مهندس',
                'whatsapp' => '٧٦٤٣٢',
                'national_id' => '٠٧٥٣٢١١١١١١',
                'address' => 'تاىى',
                'nationality' => 'أندورا',
                'active' => 1,
                'created_at' => '2019-10-20 17:43:24',
                'updated_at' => '2019-10-20 17:43:24',
            ),
            35 => 
            array (
                'id' => 8,
                'image' => NULL,
                'guardian_name' => 'أحمد حسن الوكيل',
                'username' => '66656246',
                'password' => '$2y$10$fhNenXE8Kuvakz49rmn/2OErxRUVySD3lREqW1cD3C60HOQ3vceNi',
                'recover' => NULL,
                'email' => 'asmaa@abozied.com',
                'phone' => '66656246',
                'phone2' => '55215146',
                'job' => '12',
                'whatsapp' => '234',
                'national_id' => '66656246',
                'address' => 'الرقعي',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-09-16 15:06:22',
                'updated_at' => '2019-11-19 13:43:10',
            ),
            36 => 
            array (
                'id' => 5,
                'image' => NULL,
                'guardian_name' => 'خالد سعيد سالم',
                'username' => '4',
                'password' => '$2y$10$dr5fIZ7LoZRT0XeoBHy.6uVw9GBiNFC4/sPkg5t15eCYEktiK6S7S',
                'recover' => '123',
                'email' => 'as@de.com',
                'phone' => '96052856',
                'phone2' => '50296856',
                'job' => '0',
                'whatsapp' => '96052856',
                'national_id' => '50296856',
                'address' => 'الرقعي',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-09-11 16:57:19',
                'updated_at' => '2019-09-12 15:18:12',
            ),
            37 => 
            array (
                'id' => 4,
                'image' => NULL,
                'guardian_name' => 'أمير السيد معروف',
                'username' => '3',
                'password' => '$2y$10$7ILuufdDykh9NX3Jvtz1DuShfEW8c8PvwH6K5vKH5Zac0KcS3R84m',
                'recover' => '123',
                'email' => 'mm@hotmail.com',
                'phone' => '60308415',
                'phone2' => '0',
                'job' => '0',
                'whatsapp' => '60308415',
                'national_id' => '60308415',
                'address' => 'الرقعي',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-09-11 16:52:56',
                'updated_at' => '2019-09-12 14:41:05',
            ),
            38 => 
            array (
                'id' => 3,
                'image' => NULL,
                'guardian_name' => 'هيثم محمد محمد',
                'username' => '2',
                'password' => '$2y$10$xjrKXwHxPdw9Ioif7NsV.Og8d1l.Mq.ePfayNKSPJyANzEGzzOLGC',
                'recover' => '123',
                'email' => 'mo@hotmail.com',
                'phone' => '55329282',
                'phone2' => '23',
                'job' => 'لا',
                'whatsapp' => '55329282',
                'national_id' => '55329282',
                'address' => 'الرقعي',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-09-11 16:22:40',
                'updated_at' => '2019-09-12 14:39:51',
            ),
            39 => 
            array (
                'id' => 1,
                'image' => 'img289.jpg',
                'guardian_name' => '1',
                'username' => '1',
                'password' => '$2y$10$HgUOpft5IDbW6Ie0iACq7.TKDlWLimRJZr8FpANBvJGqGwD6yclmi',
                'recover' => '1',
                'email' => 'aswefr@efr.com',
                'phone' => '1',
                'phone2' => '1',
                'job' => '1',
                'whatsapp' => '1',
                'national_id' => '1',
                'address' => '1',
                'nationality' => '1',
                'active' => 1,
                'created_at' => '2019-11-24 12:22:23',
                'updated_at' => '2019-11-28 11:18:48',
            ),
            40 => 
            array (
                'id' => 7,
                'image' => NULL,
                'guardian_name' => 'أيمن محمد الصغير',
                'username' => '60681323',
                'password' => '$2y$10$OMLvp3frO5ha5/BJOGmKOeBAlSkbWS.PQbaUj/HY7iWR4WyqH9eA.',
                'recover' => '123',
                'email' => 'as@sd.com',
                'phone' => '60681323',
                'phone2' => '99431499',
                'job' => 'طبيب',
                'whatsapp' => '50842846',
                'national_id' => '0',
                'address' => 'الرقعي',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-09-15 17:06:01',
                'updated_at' => '2019-09-15 17:09:31',
            ),
            41 => 
            array (
                'id' => 50,
                'image' => NULL,
                'guardian_name' => 'احمد',
                'username' => 'amhammadi',
                'password' => '$2y$10$m/mfFUiWSbfhtkTO1EllEOB/I/kQmUJgyfMNAc7qCIuI42uynDB7K',
                'recover' => '123123',
                'email' => 'amhammadi79@gmail.com',
                'phone' => '67050243',
                'phone2' => '55004042',
                'job' => 'eng',
                'whatsapp' => '98978686',
                'national_id' => '288121400786',
                'address' => 'هديه',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-12-03 15:14:24',
                'updated_at' => '2019-12-03 15:14:24',
            ),
            42 => 
            array (
                'id' => 49,
                'image' => NULL,
                'guardian_name' => 'asmaa',
                'username' => 'admin',
                'password' => '$2y$10$jR0WpoM59LlDktWOZRnv9OoLk0Aln2pO1q6Emy0NpslE4s.3UIhjK',
                'recover' => 'admin123',
                'email' => 'admin@admin.com',
                'phone' => '015848',
                'phone2' => '54658',
                'job' => 'developper',
                'whatsapp' => '54848',
                'national_id' => '897401254900',
                'address' => 'ferf',
                'nationality' => 'أفغانستان',
                'active' => 1,
                'created_at' => '2019-12-03 15:02:25',
                'updated_at' => '2019-12-03 15:02:25',
            ),
            43 => 
            array (
                'id' => 48,
                'image' => NULL,
                'guardian_name' => 'asmaa',
                'username' => 'admin',
                'password' => '$2y$10$tcKDUCKYQEzQMSwySOAzgO7WvDkMR0LbcaOHrqybY24FBeoDybt1S',
                'recover' => 'admin123',
                'email' => 'admin@admin.com',
                'phone' => '015848',
                'phone2' => '43234',
                'job' => 'developper',
                'whatsapp' => '33333333343',
                'national_id' => '3432423',
                'address' => 'hala',
                'nationality' => '1',
                'active' => 1,
                'created_at' => '2019-12-03 15:00:44',
                'updated_at' => '2019-12-03 15:01:39',
            ),
            44 => 
            array (
                'id' => 46,
                'image' => NULL,
                'guardian_name' => 'محمد احمد محمد',
                'username' => 'محمد',
                'password' => '$2y$10$0e/B8IafjqgiBLvoCeq0Yuh0oQNbulUJ9/miO0vodLzhiyHqMI.e.',
                'recover' => '123456',
                'email' => 'mm@mm.com',
                'phone' => '011',
                'phone2' => '011',
                'job' => 'معلم',
                'whatsapp' => '011',
                'national_id' => '25555588884796',
                'address' => 'lwv',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-12-01 09:23:02',
                'updated_at' => '2019-12-01 09:23:02',
            ),
            45 => 
            array (
                'id' => 47,
                'image' => NULL,
                'guardian_name' => '113',
                'username' => 'admin',
                'password' => '$2y$10$gt99mvAhLDxIjI5JFfISFOD.t06nwDDbjImrfv7bBwZxnRkyRr7ua',
                'recover' => 'admin123',
                'email' => 'ferf@ed.cdfr',
                'phone' => '1',
                'phone2' => '1',
                'job' => 'developper',
                'whatsapp' => '1',
                'national_id' => '11',
                'address' => '11hala',
                'nationality' => '1',
                'active' => 1,
                'created_at' => '2019-12-02 12:27:05',
                'updated_at' => '2019-12-02 12:27:19',
            ),
            46 => 
            array (
                'id' => 51,
                'image' => 'laimannung-GLrm3MJXxcI-unsplash.jpg',
                'guardian_name' => 'asmaa karam',
                'username' => 'admin',
                'password' => '$2y$10$0wvoKcn/LO4dy2qIqxE0ouU8/guNtPkUdCx6dEx6.ZPqknhB27Z8u',
                'recover' => '123456',
                'email' => 'admin@admin.com',
                'phone' => '0109875',
                'phone2' => '2323434',
                'job' => 'developper',
                'whatsapp' => '343434',
                'national_id' => '015858',
                'address' => 'cairo',
                'nationality' => 'بليز',
                'active' => 1,
                'created_at' => '2019-12-04 13:12:32',
                'updated_at' => '2019-12-04 13:12:32',
            ),
            47 => 
            array (
                'id' => 52,
                'image' => NULL,
                'guardian_name' => 'asmaa',
                'username' => 'admin',
                'password' => '$2y$10$fjvjT5rhdPKkmAJmAh7kYeDxEJGD02q6IUHPZgfm5jUqi9mcT24nO',
                'recover' => '123456',
                'email' => 'admin@admin.com',
                'phone' => '015848',
                'phone2' => '54658',
                'job' => 'developper',
                'whatsapp' => '343434',
                'national_id' => '8974012549001',
                'address' => 'cairo',
                'nationality' => 'أفغانستان',
                'active' => 1,
                'created_at' => '2019-12-04 14:03:08',
                'updated_at' => '2019-12-04 14:03:08',
            ),
            48 => 
            array (
                'id' => 53,
                'image' => NULL,
                'guardian_name' => 'محمد',
                'username' => 'Amhammadi',
                'password' => '$2y$10$06PIIWsgqLosYHL4C09wOu3aJC5E3YSCRNoQsJGwNqhekNjNu26Pq',
                'recover' => 'admin123',
                'email' => 'Amhamm79@gmail.com',
                'phone' => '672752526',
                'phone2' => '635542',
                'job' => 'مهندس',
                'whatsapp' => '762544',
                'national_id' => '277789392020',
                'address' => 'هدية',
                'nationality' => 'أنتيغوا وباربودا',
                'active' => 1,
                'created_at' => '2019-12-04 21:01:49',
                'updated_at' => '2019-12-04 21:01:49',
            ),
            49 => 
            array (
                'id' => 54,
            'image' => 'img289 (1) (1) (2) (1).jpg',
                'guardian_name' => 'abozied1',
                'username' => 'admin',
                'password' => '$2y$10$/VWuUKmoCK4HOSbHMJ0EtORosTpNOE5aE5yobEkWFmPpWl9BqJwPO',
                'recover' => '123456',
                'email' => 'admin@admin.com',
                'phone' => '12334',
                'phone2' => '234234',
                'job' => 'developper',
                'whatsapp' => '1545',
                'national_id' => '54687',
                'address' => 'cairo',
                'nationality' => '1',
                'active' => 1,
                'created_at' => '2019-12-05 11:02:08',
                'updated_at' => '2019-12-05 11:02:19',
            ),
            50 => 
            array (
                'id' => 55,
                'image' => NULL,
                'guardian_name' => 'dsf',
                'username' => 'admin',
                'password' => '$2y$10$vCv8n8qMKS/LC69FGoXJkuj3KPxzyUMiDHPT9GCB3W7mXcyKkXkFK',
                'recover' => '123456',
                'email' => 'admin@admin.com',
                'phone' => '434',
                'phone2' => '234',
                'job' => 'developper',
                'whatsapp' => '334',
                'national_id' => '343',
                'address' => 'bg',
                'nationality' => 'بليز',
                'active' => 1,
                'created_at' => '2019-12-05 11:51:01',
                'updated_at' => '2019-12-05 11:51:01',
            ),
            51 => 
            array (
                'id' => 56,
            'image' => 'img289 (1) (1) (2) (1).jpg',
                'guardian_name' => '12',
                'username' => '343',
                'password' => '$2y$10$Ado1mZS3LhbadWC9lbWs8u.42d18Qu6H.LfciLuZILuIFtjyzi0aC',
                'recover' => '123456',
                'email' => 'admin@admin.com',
                'phone' => '2132',
                'phone2' => '2323',
                'job' => 'developper',
                'whatsapp' => '3232',
                'national_id' => '232',
                'address' => 'cairo',
                'nationality' => 'بنين',
                'active' => 1,
                'created_at' => '2019-12-05 12:01:45',
                'updated_at' => '2019-12-05 12:01:45',
            ),
            52 => 
            array (
                'id' => 57,
                'image' => NULL,
                'guardian_name' => 'ولى امر 8-12-2019',
                'username' => 'مستخدم 8-12',
                'password' => '$2y$10$UMEZffkNY2gGps4R8sp7Q.L/IC015KMCwxbtdYhLi6CoQKIpiq8ca',
                'recover' => '8-12-2019',
                'email' => 'ش@aa.com',
                'phone' => '819999',
                'phone2' => '84999',
                'job' => 'مهندس 8-12',
                'whatsapp' => '84999',
                'national_id' => '81220190000000',
                'address' => 'الكويت 8-12-2019',
                'nationality' => 'مصر',
                'active' => 1,
                'created_at' => '2019-12-08 07:49:47',
                'updated_at' => '2019-12-08 07:49:47',
            ),
            53 => 
            array (
                'id' => 58,
                'image' => NULL,
                'guardian_name' => 'asmaa111',
                'username' => 'admin',
                'password' => '$2y$10$MpWYsv5nXlSoG1ZVoQo6ZeenRAo4pXmn73qCy/veDOD38EszqmIKO',
                'recover' => '123456',
                'email' => 'admin@admin.com',
                'phone' => '015848',
                'phone2' => '54658',
                'job' => 'developper',
                'whatsapp' => '54848',
                'national_id' => '89740125490000',
                'address' => 'asmaa',
                'nationality' => 'أفغانستان',
                'active' => 1,
                'created_at' => '2019-12-08 14:53:30',
                'updated_at' => '2019-12-08 14:53:30',
            ),
            54 => 
            array (
                'id' => 59,
                'image' => NULL,
                'guardian_name' => 'ana',
                'username' => 'admin',
                'password' => '$2y$10$by/usdd2se.XbgX.94Xv/eJQcvaQUNDgXM3c8xXPCvbAYjWcKIzkW',
                'recover' => '123456',
                'email' => 'admin@admin.com',
                'phone' => '2455',
                'phone2' => '2345345',
                'job' => 'developper',
                'whatsapp' => '454545',
                'national_id' => '234552',
                'address' => 'cairo',
                'nationality' => 'بنين',
                'active' => 1,
                'created_at' => '2019-12-08 15:47:00',
                'updated_at' => '2019-12-08 15:47:00',
            ),
            55 => 
            array (
                'id' => 60,
            'image' => 'img289 (1) (1) (2) (1).jpg',
                'guardian_name' => 'asmaa',
                'username' => 'admin',
                'password' => '$2y$10$6hQVQBITqLYW.wdlKIv4TexmA0FqOOHpRQ73mpW1y5lICioYkP1Dy',
                'recover' => '123456',
                'email' => 'admin@admin.com',
                'phone' => '23',
                'phone2' => '232',
                'job' => 'developper',
                'whatsapp' => '2321',
                'national_id' => '42',
                'address' => 'cairo',
                'nationality' => 'بلجيكا',
                'active' => 1,
                'created_at' => '2019-12-09 07:51:01',
                'updated_at' => '2019-12-09 07:51:01',
            ),
            56 => 
            array (
                'id' => 61,
            'image' => 'img289 (1) (1) (2) (1).jpg',
                'guardian_name' => 'ثثث',
                'username' => 'admin',
                'password' => '$2y$10$vydWY5YP0suPEA0sIUGSXOkDStMMm9CIT0jelNpUUV/7uie4EnMwa',
                'recover' => '123456',
                'email' => 'admin@admin.com2',
                'phone' => '33',
                'phone2' => '2323',
                'job' => 'developper',
                'whatsapp' => '33',
                'national_id' => '33',
                'address' => 'airoc',
                'nationality' => 'بليز',
                'active' => 1,
                'created_at' => '2019-12-09 09:56:14',
                'updated_at' => '2019-12-09 09:56:14',
            ),
        ));
        
        
    }
}